Ryzom - Bug # 734

Status: Closed Priority: Normal
Author: lubos Category: Build
Created: 09/29/2009 Assignee: sfb
Updated: 10/02/2010 Due date:

Subiject: Problem with generating documentation via cmake

Description

In this revision http:/dev.ryzom.com/projects/nel/repository/revisions/1530/diff/nel/CMakeLists.txt sfb changed Doxyfile.cmake.in into

nel.dox.in, but it does not exist.

History

#1 - 09/30/2009 01:50 pm - sfb
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r1772.

#2 - 09/30/2009 03:38 pm - sfb
- Status changed from Resolved to Closed

Tested building DoxygenDoc target successfully.

#3 - 09/29/2010 09:45 pm - kervala

- Project changed from NeL to Ryzom

- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#4 - 10/02/2010 11:45 am - kervala

- Target version set to Version 0.7.0
